html, body {
  overflow-x: hidden; }

body {
  background-color: #0CA1E3;
  position: relative; }

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Roboto", sans-serif; }

.background0 {
  background-color: #FFFFFF;
  border-radius: 0% 0% 100% 100%;
  box-shadow: 0px 10px 8px 5px rgba(0, 0, 0, 0.25); }

.section0 {
  display: flex;
  justify-content: center;
  margin-top: 5rem; }

.logo__section0 img {
  width: 92%; }

.texto__section0 {
  flex-wrap: wrap;
  font-weight: 400;
  font-size: 48px;
  line-height: 56px;
  align-self: center; }
  .texto__section0 .comillas {
    padding-left: 1rem; }

.button__section0 {
  padding-top: 3rem;
  padding-bottom: 4rem;
  text-align: center;
  align-content: center; }
  .button__section0 a {
    padding: 0.4rem 5rem;
    box-sizing: border-box;
    background-color: #0CA1E3;
    border-radius: 10px;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.25);
    font-weight: 400;
    font-size: 30px;
    color: #FFFFFF;
    transition: all .3s; }
    .button__section0 a:hover {
      background: #FFFFFF;
      color: #0CA1E3; }
  .button__section0 .material-icons {
    font-size: 36px;
    padding: 0.5rem;
    vertical-align: sub; }

@media screen and (max-width: 850px) {
  .section0 {
    flex-wrap: wrap;
    text-align: center; }
  .logo__section0 {
    display: contents; }
    .logo__section0 img {
      width: 70%; }
  .texto__section0 {
    font-size: 28px;
    line-height: 38px;
    align-self: center; }
    .texto__section0 .comillas {
      width: 2rem;
      height: 2rem;
      padding-left: 0.5rem; }
  .button__section0 a {
    padding: 0.3rem 1.5rem;
    border-radius: 10px;
    font-weight: 400;
    font-size: 24px;
    color: #FFFFFF; }
  .button__section0 .material-icons {
    font-size: 28px;
    padding: 0.5rem; } }

#footer_principal {
  background-color: #FFFFFF;
  padding-bottom: 1rem; }

.footer__index {
  padding-top: 4rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around; }

.logo__footer {
  padding: 0.8rem; }
  .logo__footer img {
    width: 14rem;
    height: 92%; }

.redes__footer {
  padding: 0.8rem; }
  .redes__footer h3 {
    letter-spacing: 0.1rem;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #0CA1E3;
    text-align: center;
    padding: 1rem; }

.iconos__footer {
  display: inline-flex; }

.iconos__footer .icon {
  margin: 0 18px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: relative;
  z-index: 2; }

.iconos__footer .icon .material-icons {
  color: #FFFFFF;
  position: relative;
  z-index: 2;
  height: 60px;
  width: 60px;
  display: block;
  background: #0CA1E3;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
  border-radius: 50%;
  text-align: center;
  transition: all 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  font-size: 30px;
  line-height: 58px; }

.instagram .material-icons img {
  height: 2rem;
  width: 2rem;
  fill: #FFFFFF;
  fill-rule: evenodd; }

.icon a {
  text-decoration: none; }

.iconos__footer .icon .tooltip {
  text-align: center;
  position: absolute;
  top: 0px;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
  font-size: 14px;
  padding: 10px 18px;
  border-radius: 25px;
  color: #0CA1E3;
  opacity: 0;
  pointer-events: none;
  transition: all 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55); }

.iconos__footer .icon:hover .tooltip {
  opacity: 1;
  pointer-events: auto;
  top: 60px; }

.iconos__footer .icon .tooltip::before {
  position: absolute;
  content: "";
  height: 15px;
  width: 15px;
  bottom: -8px;
  left: 50%;
  transform: translateX(-50%) rotate(45deg); }

.iconos__footer .icon:hover .material-icons {
  color: #FFFFFF; }

.nav__footer {
  list-style: none;
  padding: 0.5rem; }
  .nav__footer li {
    padding: 1rem 0 0.5rem 0; }
    .nav__footer li a {
      letter-spacing: 0.1rem;
      text-decoration: none;
      font-weight: 400;
      font-size: 22px;
      line-height: 27px;
      color: #0CA1E3;
      padding: 0.5rem 0 0.5rem 0;
      position: relative; }
      .nav__footer li a::before {
        content: '';
        position: absolute;
        width: 98%;
        height: 2px;
        border-radius: 4px;
        background-color: #0CA1E3;
        bottom: 0;
        left: 0;
        transform-origin: right;
        transform: scaleX(0);
        transition: transform .3s ease-in-out; }
      .nav__footer li a:hover::before {
        transform-origin: left;
        transform: scaleX(1); }

@media screen and (max-width: 855px) {
  .footer__index {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center; }
  .redes__footer,
  .nav__footer {
    padding: 1.2rem; }
  .iconos__footer .icon .material-icons {
    height: 55px;
    width: 55px; } }

#colores_footer h3 {
  color: #FFFFFF; }

#color_lista_footer a {
  color: #FFFFFF; }

.icono_diferente {
  background-color: #FFFFFF; }

.header {
  padding: 1em;
  text-align: center;
  position: fixed;
  top: 0;
  width: 100vw;
  height: 6rem;
  z-index: 1;
  background: #FFFFFF; }
  .header .mobile-toggle {
    display: none; }
  .header .nav__lista {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    letter-spacing: 1px;
    justify-content: space-evenly;
    padding-top: 1.5rem; }
    .header .nav__lista li a {
      text-align: center;
      text-decoration: none;
      color: #EF028B;
      font-weight: 400;
      font-size: 20px;
      line-height: 24px;
      padding: 1rem;
      padding-bottom: 0.5rem;
      position: relative; }
    .header .nav__lista li a::before {
      content: '';
      position: absolute;
      width: 98%;
      height: 2px;
      border-radius: 4px;
      background-color: #EF028B;
      bottom: 0;
      left: 0;
      transform-origin: right;
      transform: scaleX(0);
      transition: transform .3s ease-in-out; }
    .header .nav__lista li a:hover::before {
      transform-origin: left;
      transform: scaleX(1); }
    .header .nav__lista .home__header {
      font-weight: 700, bold;
      size: 22px; }

@media screen and (max-width: 1075px) {
  .header .nav__lista li a {
    font-size: 16px;
    line-height: 20px; } }

@media screen and (max-width: 920px) {
  body {
    overflow-x: hidden; }
  .header {
    padding: 0; }
    .header .nav__lista {
      width: 100%;
      flex-direction: column;
      letter-spacing: 1px;
      justify-content: space-evenly;
      padding: 5rem 0 0 0;
      background: rgba(255, 0, 96, 0.27);
      border-radius: 16px;
      box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
      backdrop-filter: blur(2.4px);
      -webkit-backdrop-filter: blur(2.4px);
      z-index: 1000;
      transform: translateX(100%);
      transition: transform 350ms ease-out; }
      .header .nav__lista li {
        padding: 1rem; }
        .header .nav__lista li a {
          text-align: center;
          text-decoration: none;
          color: #FFFFFF;
          font-weight: 400;
          font-size: 16px;
          line-height: 20px;
          padding: 1rem;
          padding-bottom: 0.5rem;
          position: relative; }
    .header .nav__lista[data-visible="true"] {
      transform: translateX(0%); }
    .header .mobile-toggle {
      display: block;
      position: absolute;
      border: 0;
      background-color: transparent;
      width: 2rem;
      aspect-ratio: 1;
      top: 2rem;
      right: 2rem;
      z-index: 999;
      cursor: pointer; }
      .header .mobile-toggle .material-icons {
        color: #EF028B;
        font-size: 36px;
        font-weight: bolder; }
    .header .mobile-toggle[aria-expanded="true"] {
      color: #FFFFFF; } }

.fondo__colorPrincipal {
  margin-top: -30px;
  background-color: #0CA1E3;
  height: 330px; }

.textos__modal1 {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 2rem;
  border-radius: 0% 0% 100% 100%;
  box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.226);
  background-color: #FFFFFF;
  height: 375px; }
  .textos__modal1 h2 {
    font-weight: 500;
    font-size: 30px;
    line-height: 40px;
    color: #0CA1E3;
    padding-bottom: 0.5rem;
    margin-top: 30px; }
  .textos__modal1 p {
    font-weight: 400;
    font-size: 25px;
    line-height: 35px;
    text-align: justify;
    color: #0CA1E3;
    width: 60%; }

/* TERAPIA ONLINE */
.terapia__modal1 {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  flex-wrap: wrap;
  padding-top: 5rem;
  padding-bottom: 2rem; }
  .terapia__modal1 .material-icons {
    font-size: 36px;
    color: #FFFFFF; }
  .terapia__modal1 h2 {
    color: #FFFFFF;
    font-weight: 500;
    font-size: 38px;
    line-height: 48px;
    text-align: justify; }
  .terapia__modal1 .online__modal {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    gap: 1rem; }
    .terapia__modal1 .online__modal p {
      text-align: center;
      font-weight: 400;
      font-size: 18px;
      text-align: center;
      line-height: 35px;
      color: #FFFFFF; }
    .terapia__modal1 .online__modal .redes-terapia {
      padding: 0 2rem; }

.online__modal .redes-terapia img {
  width: 3rem;
  height: 3rem; }

/* METODOS DE PAGO */
.metodos__modal1 {
  display: flex;
  flex-direction: column;
  text-align: center;
  padding-top: 2.7rem;
  padding-bottom: 3.5rem;
  border-radius: 0px 250px 0px 250px;
  box-shadow: inset 0px 0px 10px 8px rgba(0, 0, 0, 0.25);
  background-color: #FFFFFF; }
  .metodos__modal1 h2 {
    font-weight: 500;
    font-size: 30px;
    line-height: 46px;
    color: #0CA1E3;
    padding-bottom: 0.8rem; }
  .metodos__modal1 p {
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    text-align: center;
    color: #0CA1E3; }
  .metodos__modal1 .pagos__modal1 {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    padding: 0.5rem 0 0.5rem 0; }

.metodo-pago img {
  width: 4.4rem;
  height: 4rem; }

/* HONORARIOS */
.fondo__honorarios {
  background-color: #FFFFFF; }

.solo__fondo__para__sombra {
  background-color: #FFFFFF;
  height: 370px; }

.honorarios__modal1 {
  height: 360px;
  background: #0CA1E3;
  padding: 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 0% 0% 100% 100%;
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.25); }
  .honorarios__modal1 h2 {
    font-weight: 500;
    font-size: 38px;
    line-height: 40px;
    color: #FFFFFF;
    padding-top: 0.5rem;
    text-align: center; }
  .honorarios__modal1 p {
    font-weight: 400;
    color: #FFFFFF;
    font-size: 25px;
    line-height: 32px;
    text-align: justify;
    padding-top: 0.5rem;
    width: 100%;
    padding-left: 2rem; }
  .honorarios__modal1 .honorarios-texto {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    width: 63%; }

/* PROPIEDADES MODAL  */
.modal__container {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  z-index: 1000;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: center;
  align-items: center; }
  .modal__container .modal1 {
    max-width: 100%;
    max-height: 100%;
    width: 70%;
    height: 100%;
    background: #0CA1E3;
    display: flex;
    flex-direction: column;
    position: relative;
    transition: transform 1s;
    transform: translateY(0%);
    overflow: auto;
    border-radius: 5%;
    padding: 2rem 0 0; }
    .modal__container .modal1::-webkit-scrollbar {
      display: none; }
  .modal__container .modal-close {
    transform: translateY(-200%); }

.modal1 .close {
  position: absolute;
  top: 5px;
  right: 40px;
  display: inline-block;
  width: 35px;
  height: 35px;
  line-height: 35px;
  cursor: pointer;
  font-weight: bolder;
  border: none;
  text-align: center;
  border-radius: 50%;
  color: #EF028B; }

.modal1 .close:hover {
  color: #FFFFFF;
  background-color: #d84d9e82; }

.footer__modal1 {
  background-color: #FFFFFF; }
  .footer__modal1 .icon .tooltip__modal1 {
    text-align: center;
    position: absolute;
    top: 0px;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
    font-size: 15px;
    padding: 10px 18px;
    border-radius: 25px;
    color: #0CA1E3;
    opacity: 0;
    pointer-events: none;
    transition: all 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55); }
    .footer__modal1 .icon .tooltip__modal1::before {
      position: absolute;
      content: "";
      height: 15px;
      width: 15px;
      bottom: -8px;
      left: 50%;
      transform: translateX(-50%) rotate(45deg); }
  .footer__modal1 .nav__modal1 li {
    padding: 1rem 0 0.5rem 0; }
    .footer__modal1 .nav__modal1 li a {
      letter-spacing: 0.1rem;
      text-decoration: none;
      font-weight: 400;
      font-size: 22px;
      line-height: 27px;
      color: #0CA1E3;
      padding: 0.5rem 0 0.5rem 0;
      position: relative; }
      .footer__modal1 .nav__modal1 li a::before {
        content: '';
        position: absolute;
        width: 98%;
        height: 2px;
        border-radius: 4px;
        background-color: #0CA1E3;
        bottom: 0;
        left: 0;
        transform-origin: right;
        transform: scaleX(0);
        transition: transform .3s ease-in-out; }
      .footer__modal1 .nav__modal1 li a:hover::before {
        transform-origin: left;
        transform: scaleX(1); }

@media screen and (max-width: 530px) {
  .fondo__colorPrincipal {
    height: 395px; }
  .modal__container .modal1 {
    width: 95%; }
  .textos__modal1 {
    height: 470px; }
    .textos__modal1 h2 {
      font-size: 28px;
      margin-top: 16px; }
    .textos__modal1 p {
      width: 68%;
      font-size: 16px;
      line-height: 30px; }
  .terapia__modal1 {
    flex-direction: column;
    flex-wrap: nowrap;
    gap: 0; }
    .terapia__modal1 .material-icons {
      font-size: 36px;
      color: #FFFFFF; }
    .terapia__modal1 h2 {
      font-size: 36px;
      line-height: 48px;
      display: inline-flex;
      padding-bottom: 1.5rem; }
    .terapia__modal1 .online__modal {
      flex-wrap: nowrap;
      gap: 0; }
      .terapia__modal1 .online__modal p {
        font-size: 16px; }
      .terapia__modal1 .online__modal .redes-terapia img {
        width: 2rem;
        height: 2rem; }
      .terapia__modal1 .online__modal .redes-terapia {
        padding: 0 0.5rem; }
  .metodos__modal1 {
    border-radius: 0;
    box-shadow: inset 0px 0px 10px 8px rgba(0, 0, 0, 0.25);
    background-color: #FFFFFF; }
    .metodos__modal1 h2 {
      font-size: 28px;
      line-height: 42px; }
    .metodos__modal1 p {
      font-size: 16px;
      line-height: 25px; }
    .metodos__modal1 .pagos__modal1 {
      display: flex;
      align-items: center;
      justify-content: space-evenly;
      padding: 0.5rem 0 0.5rem 0; }
  .metodo-pago img {
    width: 4rem;
    height: 3rem; }
  .solo__fondo__para__sombra {
    height: 510px; }
  .honorarios__modal1 {
    height: 490px;
    border-radius: 0% 0% 100% 100%;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.25); }
    .honorarios__modal1 h2 {
      font-size: 36px; }
    .honorarios__modal1 p {
      font-size: 16px;
      line-height: 29px;
      padding-left: 0; }
    .honorarios__modal1 .honorarios-texto {
      width: 68%; } }

@media screen and (min-width: 530px) and (max-width: 810px) {
  .fondo__colorPrincipal {
    height: 380px; }
  .modal__container .modal1 {
    width: 95%; }
  .textos__modal1 {
    height: 410px; }
    .textos__modal1 h2 {
      font-size: 30px;
      margin-top: 16px; }
    .textos__modal1 p {
      width: 70%;
      font-size: 17px;
      line-height: 30px; }
  .terapia__modal1 {
    flex-direction: column;
    flex-wrap: nowrap;
    gap: 0; }
    .terapia__modal1 .material-icons {
      font-size: 36px;
      color: #FFFFFF; }
    .terapia__modal1 h2 {
      font-size: 36px;
      line-height: 48px;
      display: inline-flex;
      padding-bottom: 1.5rem; }
    .terapia__modal1 .online__modal {
      flex-wrap: nowrap;
      gap: 1; }
      .terapia__modal1 .online__modal p {
        font-size: 18px; }
      .terapia__modal1 .online__modal .redes-terapia img {
        width: 3rem;
        height: 3rem; }
      .terapia__modal1 .online__modal .redes-terapia {
        padding: 0 0.5rem; }
  .metodos__modal1 {
    border-radius: 0;
    box-shadow: inset 0px 0px 10px 8px rgba(0, 0, 0, 0.25);
    background-color: #FFFFFF; }
    .metodos__modal1 h2 {
      font-size: 30px;
      line-height: 42px; }
    .metodos__modal1 p {
      font-size: 18px;
      line-height: 25px; }
    .metodos__modal1 .pagos__modal1 {
      display: flex;
      align-items: center;
      justify-content: space-evenly;
      padding: 0.5rem 0 0.5rem 0; }
  .metodo-pago img {
    width: 5rem;
    height: 4rem; }
  .solo__fondo__para__sombra {
    height: 440px; }
  .honorarios__modal1 {
    height: 420px;
    border-radius: 0% 0% 100% 100%;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.25); }
    .honorarios__modal1 h2 {
      font-size: 38px; }
    .honorarios__modal1 p {
      font-size: 18px;
      line-height: 29px;
      padding-left: 0; }
    .honorarios__modal1 .honorarios-texto {
      width: 68%; } }

@media screen and (min-width: 810px) and (max-width: 1400px) {
  .fondo__colorPrincipal {
    height: 465px; }
  .textos__modal1 {
    height: 514px; }
    .textos__modal1 p {
      width: 75%; }
  .honorarios__modal1 {
    height: 410px; }
    .honorarios__modal1 p {
      font-size: 24px; }
    .honorarios__modal1 .honorarios-texto {
      width: 92%; }
  .solo__fondo__para__sombra {
    height: 415px; } }

.modal2__container {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  z-index: 1000;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: center;
  align-items: center; }
  .modal2__container .modal2 {
    max-width: 100%;
    max-height: 100%;
    width: 80%;
    height: 100%;
    background: #0BA2E3;
    display: flex;
    flex-direction: column;
    position: relative;
    transition: transform 1s;
    transform: translateY(0%);
    overflow: auto;
    border-radius: 5%;
    padding: 2rem 0 2rem 0; }
    .modal2__container .modal2::-webkit-scrollbar {
      display: none; }
  .modal2__container .modal2-close {
    transform: translateY(-200%); }

#brujula1enmodal {
  margin-left: 1200px;
  z-index: -5; }

#brujula2enmodal {
  margin-top: 400px;
  margin-left: -50px; }

.modal2 .close2 {
  position: absolute;
  top: 5px;
  right: 40px;
  display: inline-block;
  width: 35px;
  height: 35px;
  line-height: 35px;
  cursor: pointer;
  font-weight: bolder;
  border: none;
  text-align: center;
  border-radius: 50%;
  color: #EF028B; }

.modal2 .close2:hover {
  color: #FFFFFF;
  background-color: #d84d9e82; }

.titulo__modal2 h2 {
  margin-top: -500px;
  margin-left: 150px;
  font-weight: 400;
  font-size: 42px;
  line-height: 50px;
  padding-left: 1rem;
  z-index: 10;
  color: #FFFFFF; }

.cards__modal2 {
  margin-top: -900px;
  display: flex;
  flex-direction: column;
  align-items: center; }

a {
  text-decoration: none;
  font-weight: bolder; }
  a .nombre_linkedin_1 {
    margin-top: -38px;
    margin-left: 50px;
    color: #0CA1E3; }

.card-presentacion1 {
  background-color: #FFFFFF;
  border-radius: 10px;
  box-shadow: 0 8px 16px -8px rgba(0, 0, 0, 0.4);
  border-radius: 3rem;
  overflow: hidden;
  position: relative;
  margin: 1.5rem;
  display: flex; }
  .card-presentacion1 .texto-general {
    padding: 1.5rem 1rem; }

.card-presentacion2 {
  background-color: #FFFFFF;
  border-radius: 10px;
  box-shadow: 0 8px 16px -8px rgba(0, 0, 0, 0.4);
  border-radius: 3rem;
  overflow: hidden;
  position: relative;
  margin: 1.5rem;
  display: flex; }
  .card-presentacion2 .texto-general {
    padding: 1.5rem 1rem; }

.card-general {
  width: 80%; }
  .card-general img {
    max-width: 21rem;
    height: 100%; }
  .card-general h3 {
    color: #0CA1E3;
    font-weight: 800, bolder;
    font-size: 26px;
    line-height: 30px;
    text-align: justify;
    padding-bottom: 0.5rem; }
  .card-general p {
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    text-align: justify;
    padding-bottom: 0.5rem; }
  .card-general a img {
    width: 3rem;
    height: 3rem;
    fill: #0E76A8;
    padding-top: 0.5rem; }

.texto-general .material-icons {
  color: #0CA1E3;
  font-size: 26px;
  padding-right: 0.5rem;
  vertical-align: text-bottom; }

/* SECCION REVIEW */
.reviews__modal2 {
  background-color: #FFFFFF;
  padding-bottom: 2rem;
  border-radius: 0px 300px 0px 300px;
  box-shadow: inset 0px 0px 10px 8px rgba(0, 0, 0, 0.117); }
  .reviews__modal2 h2 {
    font-size: 42px;
    line-height: 50px;
    color: #0CA1E3;
    font-weight: 500;
    width: 50%;
    padding-left: 5rem;
    padding-top: 2rem; }
  .reviews__modal2 img {
    opacity: 50%;
    margin-top: 120px;
    margin-left: 1200px; }

.slider {
  width: 90%;
  height: 290px;
  overflow: hidden;
  margin: auto; }
  .slider .slider-container {
    display: flex;
    height: 100%;
    width: 100%;
    align-items: center; }
    .slider .slider-container .slides__body {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: space-evenly;
      width: 100%;
      height: 100%;
      flex-shrink: 0;
      text-align: center; }

.slides__body {
  text-align: center; }
  .slides__body .subtitle {
    font-weight: 900;
    font-size: 22px;
    line-height: 29px;
    text-align: center;
    color: #0CA1E3;
    text-transform: uppercase;
    padding: 0.4rem; }
  .slides__body .slider-review {
    font-weight: 400;
    font-size: 20px;
    line-height: 29px;
    text-align: center;
    padding: 0.4rem; }
  .slides__body .estrellas .material-icons {
    color: #0CA1E3; }

.footer__modal2 {
  background-color: #0CA1E3; }
  .footer__modal2 .footer__lista li a {
    letter-spacing: 0.1rem;
    text-decoration: none;
    font-weight: 400;
    font-size: 22px;
    line-height: 27px;
    color: #0CA1E3;
    padding: 0.5rem 0 0.5rem 0;
    position: relative; }
    .footer__modal2 .footer__lista li a::before {
      content: '';
      position: absolute;
      width: 98%;
      height: 2px;
      border-radius: 4px;
      background-color: #FFFFFF;
      bottom: 0;
      left: 0;
      transform-origin: right;
      transform: scaleX(0);
      transition: transform .3s ease-in-out; }
    .footer__modal2 .footer__lista li a:hover::before {
      transform-origin: left;
      transform: scaleX(1); }

@media screen and (max-width: 850px) {
  .modal2__container .modal2 {
    width: 95%; }
  /* SECCION REVIEW */
  .reviews__modal2 {
    border-radius: 0; }
    .reviews__modal2 h2 {
      font-size: 36px;
      width: 50%; }
  .slider {
    width: 76%;
    height: 300px; }
  .slides__body {
    height: 90%; }
    .slides__body .subtitle {
      font-size: 20px;
      text-align: center;
      padding: 0.5rem; }
    .slides__body .slider-review {
      font-size: 17px;
      line-height: 22px;
      padding: 1rem; }
  .titulo__modal2 h2 {
    margin-left: 70px; }
  .card-presentacion1 {
    display: flex;
    flex-direction: column;
    align-items: center; }
  .card-presentacion2 {
    display: flex;
    flex-direction: column;
    align-items: center; }
  .card-general {
    width: 100%; }
    .card-general img {
      max-width: 15rem;
      height: 68%;
      border-radius: 10%;
      padding-top: 0.5rem; }
    .card-general h3 {
      font-size: 24px; }
    .card-general p {
      font-size: 16px; }
    .card-general a img {
      width: 3rem;
      height: 3rem;
      fill: #0E76A8;
      padding-top: 0.5rem; } }

.first {
  overflow: hidden;
  padding: 2rem; }
  .first .photo1 {
    margin-left: -200px; }
  .first .photo2 {
    position: absolute;
    right: 0;
    top: 6%; }

.section1 {
  text-align: center;
  background-color: #0CA1E3;
  color: #FFFFFF;
  width: 73%;
  margin: 0 auto; }
  .section1 h1 {
    margin-top: -445px;
    font-size: 49px;
    line-height: 54px;
    font-weight: 500;
    color: #FFFFFF; }
  .section1 p {
    line-height: 34px;
    font-size: 30px;
    font-weight: 400;
    padding: 1rem 0 1rem 0;
    text-align: justify;
    padding: 4rem; }

@media screen and (max-width: 1350px) {
  .first .photo2 {
    display: none; } }

@media screen and (max-width: 450px) {
  .section1 {
    width: 90%; }
    .section1 p {
      font-size: 20px;
      padding: 1rem; } }

@media screen and (max-width: 800px) {
  .section1 {
    width: 80%; }
    .section1 p {
      font-size: 22px; } }

.section2 {
  background-color: #fff;
  border-radius: 0px 260px 0px 260px;
  box-shadow: inset 0px 0px 10px 10px rgba(0, 0, 0, 0.25); }
  .section2 .texto__section2 {
    padding: 4rem 0 1rem;
    width: 80%;
    margin: 0 auto; }
    .section2 .texto__section2 h2 {
      font-size: 49px;
      line-height: 54px;
      font-weight: 500;
      color: #0CA1E3; }
    .section2 .texto__section2 p {
      line-height: 34px;
      font-size: 30px;
      font-weight: 400;
      padding: 1rem 0 1rem 0; }
  .section2 .cards__section2 {
    color: #0CA1E3;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 2rem 0 4rem 0; }
    .section2 .cards__section2 .each__card {
      box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.25);
      border-radius: 10px;
      padding: 2rem;
      margin: 1rem;
      width: 25rem;
      height: 25rem; }
      .section2 .cards__section2 .each__card h3 {
        font-weight: 500;
        font-size: 30px;
        line-height: 35px;
        color: #0CA1E3; }
      .section2 .cards__section2 .each__card img {
        width: 16rem;
        height: 80%; }

@media screen and (max-width: 800px) {
  .section2 .cards__section2 .each__card {
    width: 18rem;
    height: 18rem; }
  .section2 .texto__section2 h2 {
    font-size: 42px; } }

.section____3 {
  height: 816px;
  background-color: #FFFFFF; }

.prueba_seccion_3 {
  height: 800px;
  background-color: #0CA1E3;
  border-radius: 0% 0% 100% 100%;
  box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.25); }

.section3 .titulo__section3 h2 {
  margin-top: -425px;
  font-size: 49px;
  line-height: 54px;
  font-weight: 500;
  padding: 3rem;
  color: #FFFFFF;
  text-align: center; }

.section3 .carousel__section3 {
  background: rgba(255, 255, 255, 0.2);
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.2), 0px -4px 20px rgba(0, 0, 0, 0.2);
  backdrop-filter: blur(50px);
  position: relative;
  overflow: hidden;
  padding: 20px; }
  .section3 .carousel__section3 .button-next {
    right: 0; }
  .section3 .carousel__section3 .flecha-carousel {
    border: none;
    width: 3rem;
    height: 3rem;
    position: absolute;
    top: 40%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(185, 205, 223, 0.658);
    cursor: pointer;
    z-index: 9;
    border-radius: 50%; }
    .section3 .carousel__section3 .flecha-carousel .material-icons {
      font-size: 32px;
      font-weight: bolder;
      height: 2rem;
      color: #0CA1E3; }
  .section3 .carousel__section3 .carousel-track {
    padding: 0 10vh;
    display: flex;
    overflow-x: auto;
    scroll-behavior: smooth; }
    .section3 .carousel__section3 .carousel-track::-webkit-scrollbar {
      display: none; }
    .section3 .carousel__section3 .carousel-track .each__card3 {
      background-color: #FFFFFF;
      box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.25);
      border-radius: 10px;
      padding: 2rem;
      margin: 1rem;
      width: 23rem;
      height: 22rem;
      text-align: center; }
      .section3 .carousel__section3 .carousel-track .each__card3 img {
        width: 18rem;
        height: 85%; }
      .section3 .carousel__section3 .carousel-track .each__card3 h3 {
        font-weight: 700, bold;
        font-size: 30px;
        line-height: 35px;
        color: #0CA1E3; }

#brujula1 {
  margin-left: -150px; }

@media screen and (max-width: 600px) {
  .section3 .titulo__section3 h2 {
    font-size: 42px; }
  .section3 .carousel__section3 .carousel-track .each__card3 {
    width: 20rem;
    height: 19rem; }
    .section3 .carousel__section3 .carousel-track .each__card3 img {
      width: 16rem;
      height: 85%; } }

.section4 {
  padding: 8rem;
  background-color: #FFFFFF; }
  .section4 h2 {
    padding-bottom: 1rem;
    font-size: 49px;
    line-height: 54px;
    font-weight: 500;
    color: #0CA1E3; }
  .section4 .terapias__section4 {
    padding: 1rem 1rem 2rem 1rem; }
    .section4 .terapias__section4 .track-tarjetas__section4 {
      display: flex;
      flex-direction: row;
      justify-content: space-around;
      padding-bottom: 1rem; }
      .section4 .terapias__section4 .track-tarjetas__section4 .texto-tarjeta__section4 {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        padding: 1.2rem;
        margin: 5px;
        border-radius: 10px;
        box-shadow: 0 2px 20px rgba(0, 0, 0, 0.2);
        width: 30%;
        overflow: hidden;
        transition: all 0.2s ease-out; }
        .section4 .terapias__section4 .track-tarjetas__section4 .texto-tarjeta__section4:hover {
          background-color: #0CA1E3;
          transform: scale(1.06); }
          .section4 .terapias__section4 .track-tarjetas__section4 .texto-tarjeta__section4:hover h3 {
            color: #FFFFFF;
            font-size: 32px; }
          .section4 .terapias__section4 .track-tarjetas__section4 .texto-tarjeta__section4:hover p {
            font-size: 20px;
            color: #fff; }
        .section4 .terapias__section4 .track-tarjetas__section4 .texto-tarjeta__section4 p {
          font-weight: 400;
          font-size: 20px;
          line-height: 30px;
          text-align: justify; }
        .section4 .terapias__section4 .track-tarjetas__section4 .texto-tarjeta__section4 h3 {
          color: #0CA1E3;
          font-weight: 800, bolder;
          font-size: 30px;
          line-height: 35px;
          text-align: center;
          padding-top: 1rem;
          padding-bottom: 1rem; }
  .section4 .target__section4 {
    display: flex;
    justify-content: space-evenly;
    text-align: center;
    padding: 3rem 0 2rem 0; }
    .section4 .target__section4 .card__section4 img {
      width: 90%; }
    .section4 .target__section4 h2 {
      font-weight: 500;
      font-size: 48px;
      line-height: 56px;
      color: #FFFFFF; }
  .section4 .moreinfo__section4 {
    padding-top: 3rem;
    padding-bottom: 4rem;
    text-align: center;
    align-content: center; }
    .section4 .moreinfo__section4 a {
      padding: 0.5rem 5rem;
      margin: 0 1rem;
      box-sizing: border-box;
      border-radius: 10px;
      border: none;
      width: 25%;
      box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.25);
      font-weight: 400;
      font-size: 30px;
      line-height: 35px;
      background: #FFFFFF;
      color: #0CA1E3;
      text-decoration: none;
      transition: all .3s; }
      .section4 .moreinfo__section4 a:hover {
        background: #0CA1E3;
        color: #FFFFFF; }
    .section4 .moreinfo__section4 .material-icons {
      font-size: 36px;
      padding: 1rem;
      vertical-align: sub; }

.solo_fondo_blanco_seccion4 {
  background-color: #FFFFFF;
  height: 600px; }

.solo_fondo_seccion4 {
  margin-top: -550px;
  height: 500px;
  border-radius: 0% 0% 100% 100%;
  background-color: #0CA1E3;
  box-shadow: 0px 0px 10px 10px rgba(0, 0, 0, 0.25); }

@media screen and (max-width: 1100px) {
  .section4 {
    padding: 2rem; }
    .section4 .terapias__section4 .track-tarjetas__section4 {
      display: block;
      padding-bottom: 0; }
      .section4 .terapias__section4 .track-tarjetas__section4 .texto-tarjeta__section4 {
        width: 100%;
        flex-direction: column;
        margin: 10px; } }

@media screen and (max-width: 850px) {
  .section4 .terapias__section4 {
    padding: 0; }
    .section4 .terapias__section4 .track-tarjetas__section4 .texto-tarjeta__section4 {
      transition: none; }
      .section4 .terapias__section4 .track-tarjetas__section4 .texto-tarjeta__section4 h3 {
        font-size: 28px; }
      .section4 .terapias__section4 .track-tarjetas__section4 .texto-tarjeta__section4 p {
        font-size: 18px;
        text-align: center; }
      .section4 .terapias__section4 .track-tarjetas__section4 .texto-tarjeta__section4:hover {
        background-color: #FFFFFF;
        transform: none; }
        .section4 .terapias__section4 .track-tarjetas__section4 .texto-tarjeta__section4:hover h3 {
          color: #0CA1E3;
          font-size: 28px; }
        .section4 .terapias__section4 .track-tarjetas__section4 .texto-tarjeta__section4:hover p {
          font-size: 18px;
          color: black; }
  .section4 h2 {
    font-size: 40px; }
  .section4 .target__section4 {
    flex-wrap: nowrap;
    flex-direction: column; }
    .section4 .target__section4 .card__section4 img {
      width: 50%; }
    .section4 .target__section4 h2 {
      font-weight: 500;
      font-size: 28px;
      line-height: 56px;
      color: black; }
  .section4 .moreinfo__section4 a {
    padding: 0.2rem 1rem;
    width: 25%;
    font-weight: 400;
    font-size: 20px; }
  .section4 .moreinfo__section4 .material-icons {
    font-size: 24px;
    padding: 0.5rem; }
  .solo_fondo_blanco_seccion4 {
    background-color: #FFFFFF;
    height: 520px; }
  .solo_fondo_seccion4 {
    margin-top: none;
    height: none;
    border-radius: 0% 0% 100% 100%;
    background-color: #0CA1E3;
    box-shadow: 0px 0px 10px 10px rgba(0, 0, 0, 0.25); } }

.section5 {
  display: flex;
  flex-wrap: wrap;
  padding: 2rem;
  align-items: center;
  justify-content: space-evenly;
  background-color: #FFFFFF; }
  .section5 .texto__section5 {
    padding-right: 4rem; }
    .section5 .texto__section5 h2 {
      font-size: 49px;
      line-height: 54px;
      font-weight: 500;
      color: #0CA1E3; }
    .section5 .texto__section5 p {
      line-height: 34px;
      font-size: 30px;
      font-weight: 400;
      padding: 1rem 0 1rem 0; }
  .section5 .img__section5 {
    text-align: center; }
    .section5 .img__section5 img {
      filter: drop-shadow(0px 10px 20px rgba(0, 0, 0, 0.25));
      border-radius: 40px;
      width: 30rem; }
  .section5 .button__section5 {
    padding-top: 3rem;
    padding-bottom: 4rem;
    text-align: center;
    align-content: center; }
    .section5 .button__section5 a {
      padding: 0.4rem 5rem;
      margin: 0 1rem;
      box-sizing: border-box;
      border-radius: 10px;
      background-color: #0CA1E3;
      border: none;
      width: 25%;
      box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.25);
      font-weight: 400;
      font-size: 30px;
      line-height: 35px;
      color: #FFFFFF;
      text-decoration: none;
      transition: all .3s; }
      .section5 .button__section5 a:hover {
        background: #FFFFFF;
        color: #0CA1E3; }
    .section5 .button__section5 .material-icons {
      font-size: 36px;
      padding: 1rem;
      vertical-align: sub; }
.slider-frame {
  width: 30rem;
  height: 40rem;
  margin: 0px 0px 0px;
  overflow: hidden;
  border-radius: 40px;
}
.slider-frame ul {
  display: flex;
  padding: 0;
  width: 700%;

  
  animation: slide 15s infinite alternate ease-in-out;
}
.slider-frame li {
  list-style: none;
  width: 100%;
}
.slider-frame img {
  width: 100%;
}
@keyframes slide {
  0% {margin-left: 0%;}
  10% {margin-left: 0%;}

  15% {margin-left: -100%;}
  25% {margin-left: -100%;}

  30% {margin-left: -200%;}
  40% {margin-left: -200%;}

  45% {margin-left: -300%;}
  55% {margin-left: -300%;}

  60% {margin-left: -400%;}
  70% {margin-left: -400%;}

  75% {margin-left: -500%;}
  85% {margin-left: -500%;}

  90% {margin-left: -600%;}
  95% {margin-left: -600%;}

}
/* @keyframes slide {
  0% {margin-left: 0%;}
  10% {margin-left: 0%;}

  15% {margin-left: -100%;}
  25% {margin-left: -100%;}

  30% {margin-left: -200%;}
  40% {margin-left: -200%;}

  45% {margin-left: -300%;}
  55% {margin-left: -300%;}

  60% {margin-left: -400%;}
  70% {margin-left: -400%;}

  75% {margin-left: -500%;}
  85% {margin-left: -500%;}

  90% {margin-left: -600%;}
  95% {margin-left: -600%;}
} */

#imagen_brujulaa1 {
  position: absolute;
  right: 0;
  margin-top: -800px; }

@media screen and (max-width: 1400px) {
  #imagen_brujulaa1 {
    display: none; } }

@media screen and (max-width: 650px) {
  .slider-frame {
    width: 20rem;
    height: 26rem;
    margin: 0px 0px 0px;
    overflow: hidden;
    border-radius: 40px;
    padding-bottom: 10rem;
  }
  .slider-frame ul {
    display: flex;
    padding: 0;
    width: 700%;
  
    
    animation: slide 15s infinite alternate ease-in-out;
  }
  .slider-frame li {
    list-style: none;
    width: 100%;
  }
  .slider-frame img {
    width: 100%;
  }
  @keyframes slide {
    0% {margin-left: 0%;}
    10% {margin-left: 0%;}
  
    15% {margin-left: -100%;}
    25% {margin-left: -100%;}
  
    30% {margin-left: -200%;}
    40% {margin-left: -200%;}
  
    45% {margin-left: -300%;}
    55% {margin-left: -300%;}
  
    60% {margin-left: -400%;}
    70% {margin-left: -400%;}
  
    75% {margin-left: -500%;}
    85% {margin-left: -500%;}
  
    90% {margin-left: -600%;}
    95% {margin-left: -600%;}
  
  }  
}

@media screen and (max-width: 650px) {
  .section5 .texto__section5 h2 {
    font-size: 42px; }
  .section5 .texto__section5 p {
    font-size: 25px; }
  .section5 .img__section5 img {
    width: 20rem; }
  .section5 .button__section5 {
    padding-top: 3rem;
    padding-bottom: 4rem;
    text-align: center;
    align-content: center; }
    .section5 .button__section5 a {
      padding: 0.2rem 1rem;
      font-weight: 400;
      font-size: 20px;
      width: 25%;
      color: #FFFFFF; }
    .section5 .button__section5 .material-icons {
      font-size: 24px;
      padding: 0.5rem; } }

.section6 {
  text-align: center; }
  .section6 .texto__section6 {
    display: flex;
    flex-direction: column;
    width: 80%;
    margin: 0 auto;
    align-items: center;
    padding: 5rem 3rem 2rem 3rem; }
    .section6 .texto__section6 h2 {
      font-size: 49px;
      line-height: 54px;
      font-weight: 500;
      color: #FFFFFF; }
    .section6 .texto__section6 p {
      line-height: 36px;
      font-size: 30px;
      font-weight: 400;
      color: #FFFFFF;
      text-align: justify;
      padding: 1rem 4rem;
      width: 80%; }
  .section6 .form__section6 {
    width: 100%;
    min-height: 65vh;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center; }
    .section6 .form__section6 .wrap-form {
      width: 55%;
      background: #FFFFFF;
      border-radius: 3rem;
      overflow: hidden;
      padding: 1.5rem;
      box-shadow: 0px 0px 10px 10px rgba(0, 0, 0, 0.25); }
      .section6 .form__section6 .wrap-form form {
        width: 100%; }
        .section6 .form__section6 .wrap-form form .inputs__form {
          display: flex;
          flex-wrap: wrap;
          justify-content: space-around;
          padding-bottom: 2rem;
          border: none; }
          .section6 .form__section6 .wrap-form form .inputs__form .areas__form {
            border-bottom: 2px solid #EF028B; }
          .section6 .form__section6 .wrap-form form .inputs__form input {
            font-weight: 500;
            font-size: 20px;
            line-height: 24px;
            border: none;
            width: 82%;
            outline: none; }
          .section6 .form__section6 .wrap-form form .inputs__form .material-icons {
            color: #EF028B;
            vertical-align: sub;
            font-size: 30px;
            padding: 0.5rem; }
        .section6 .form__section6 .wrap-form form .mensaje textarea {
          background: #F8F8F8;
          border: none;
          width: 90%;
          padding: 1rem;
          border-bottom: 2px solid #EF028B;
          outline: none;
          box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.25); }
  .section6 .button__section6 {
    padding-top: 3rem;
    padding-bottom: 1rem;
    text-align: center;
    align-content: center; }
    .section6 .button__section6 button {
      background-color: #FFFFFF;
      border-radius: 10px;
      border: 2px solid #EA068E;
      box-sizing: border-box;
      width: 123px;
      height: 50px;
      box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.25);
      font-weight: 900;
      font-size: 30px;
      color: #EF028B;
      text-decoration: none;
      transition: all .3s;
      cursor: pointer; }
      .section6 .button__section6 button:hover {
        background: #EF028B;
        color: #FFFFFF; }

.solo_fondo_contacto {
  background-color: #FFFFFF;
  height: 200px; }

.solo_fondo_cont {
  background-color: #0CA1E3;
  height: 200px;
  border-radius: 0px 0px 0px 200px;
  box-shadow: inset 10px -10px 10px 0px rgba(0, 0, 0, 0.25);
  z-index: 3; }

#imagen_brujula1 {
  position: absolute;
  margin-left: -865px;
  z-index: -1; }

@media screen and (max-width: 1100px) {
  #imagen_brujula1 {
    display: none; } }

@media screen and (max-width: 850px) {
  .section6 {
    padding-bottom: 2rem; }
    .section6 .texto__section6 {
      padding: 5rem 0rem 2rem;
      width: 100%; }
      .section6 .texto__section6 p {
        font-size: 26px;
        width: 100%; }
    .section6 .form__section6 .wrap-form {
      width: 80%; }
  .solo_fondo_contacto {
    display: none; } }

.section-insta {
  background-color: #FFFFFF;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 65vh;
  border-radius: 0% 0% 100% 100%;
  box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.2);
  padding-top: 5rem; }

.titulo-insta {
  font-size: 49px;
  line-height: 54px;
  font-weight: 500;
  color: #0CA1E3;
  font-size: 35px;
  padding: 0.5rem; }

.container-post {
  max-width: 100vw;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(310px, 1fr));
  grid-gap: 5px;
  margin: 0 auto;
  padding: 40px 0; }
  .container-post .post-deck {
    padding: 12rem 0 0;
    width: 300px;
    height: 350px;
    border-radius: 1rem;
    overflow: hidden; }
    .container-post .post-deck .content {
      color: #ffffff;
      padding: 1em;
      height: 12rem;
      background: linear-gradient(0deg, black 0%, black 50%, rgba(255, 255, 255, 0) 100%); }
      .container-post .post-deck .content p {
        padding-bottom: 0.4rem; }
      .container-post .post-deck .content h2 {
        font-size: 23px;
        padding-bottom: 1rem; }
      .container-post .post-deck .content .content-btn {
        cursor: pointer;
        display: inline-block;
        text-decoration: none;
        color: #13171b;
        border: 1px solid #EF028B;
        background-color: #EF028B;
        padding: 0.2em 1.25em;
        color: #FFFFFF;
        border-radius: .5rem;
        transition: all 0.2s ease-in; }
        .container-post .post-deck .content .content-btn:hover {
          background-color: transparent;
          transform: none; }
  .container-post .post-deck:hover .content {
    transform: translateY(0%); }
  .container-post .post-deck1 {
    background: url(../archivos/post-insta/post1.jpg);
    background-size: cover;
    background-position: center; }
  .container-post .post-deck2 {
    background: url(../archivos/post-insta/post2.JPG);
    background-size: cover;
    background-position: center; }
  .container-post .post-deck3 {
    background: url(../archivos/post-insta/post3.JPG);
    background-size: cover;
    background-position: center; }
  .container-post .post-deck4 {
    background: url(../archivos/post-insta/post4.JPG);
    background-size: cover;
    background-position: center; }
  .container-post .post-deck5 {
    background: url(../archivos/post-insta/post5.JPG);
    background-size: cover;
    background-position: center; }
  .container-post .post-deck6 {
    background: url(../archivos/post-insta/post6.JPG);
    background-size: cover;
    background-position: center; }
  .container-post .post-deck7 {
    background: url(../archivos/post-insta/post7.jpg);
    background-size: cover;
    background-position: center; }
  .container-post .post-deck8 {
    background: url(../archivos/post-insta/post8.jpg);
    background-size: cover;
    background-position: center; }
  .container-post .post-deck9 {
    background: url(../archivos/post-insta/post9.jpg);
    background-size: cover;
    background-position: center; }
  .container-post .post-deck10 {
    background: url(../archivos/post-insta/post10.jpg);
    background-size: cover;
    background-position: center; }
  .container-post .post-deck11 {
    background: url(../archivos/post-insta/post11.jpg);
    background-size: cover;
    background-position: center; }
  .container-post .post-deck12 {
    background: url(../archivos/post-insta/post12.jpg);
    background-size: cover;
    background-position: center; }
  .container-post .post-deck13 {
    background: url(../archivos/post-insta/post13.jpg);
    background-size: cover;
    background-position: center; }
  .container-post .post-deck14 {
    background: url(../archivos/post-insta/post14.jpg);
    background-size: cover;
    background-position: center; }
  .container-post .post-deck15 {
    background: url(../archivos/post-insta/post15.jpg);
    background-size: cover;
    background-position: center; }
  .container-post .post-deck16 {
    background: url(../archivos/post-insta/post16.jpg);
    background-size: cover;
    background-position: center; }
  .container-post .post-deck17 {
    background: url(../archivos/post-insta/post17.jpg);
    background-size: cover;
    background-position: center; }
  .container-post .post-deck18 {
    background: url(../archivos/post-insta/post18.jpg);
    background-size: cover;
    background-position: center; }
  .container-post .post-deck19 {
    background: url(../archivos/post-insta/post19.jpg);
    background-size: cover;
    background-position: center; }
  .container-post .post-deck20 {
    background: url(../archivos/post-insta/post20.jpg);
    background-size: cover;
    background-position: center; }
  .container-post .post-deck21 {
    background: url(../archivos/post-insta/post21.jpg);
    background-size: cover;
    background-position: center; }
  .container-post .post-deck22 {
    background: url(../archivos/post-insta/post22.jpg);
    background-size: cover;
    background-position: center; }
  .container-post .post-deck23 {
    background: url(../archivos/post-insta/post23.jpg);
    background-size: cover;
    background-position: center; }

@media (hover) {
  .post-deck .content {
    transform: translateY(50%);
    transition: transform 500ms ease; } }
  

  .boton-enlace {
      display: inline-block;
      padding: 34px 123px;
      font-size: 30px;
      color: #0CA1E3;
      background-color: #FFFFFF;
      text-decoration: none;
      border-radius: 20px;
      box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.25);
      transition: background-color 0.3s;
    }
    
    .boton-enlace:hover {
      background-color: #0CA1E3;
      color: #FFFFFF
    }
    
    .contenedor-boton {
      text-align: center; /* Centra el botón en la página */
      margin-top: 50px;
      margin-bottom: 50px
    }
     
      /* Responsivo para pantallas pequeñas */
  @media (max-width: 480px) {
    .boton-enlace {
      width: 80%;
      font-size: 1.1rem;
      padding: 18px;
      
    }}